/* Chosun.com Main Stylesheet  2018
  Min Young Jun
  2018.09
*/
/*2019 3 6*/
/* Reset import */
@import url("//biz.chosun.com/dhtm/2018/css/cs_article_2018.css");

html, body{height:100%;}
html{-webkit-text-size-adjust:none;}
body{min-width:320px;word-break:keep-all;word-wrap:break-word;white-space:inherit;color:#000;}
body, input, button, textarea{font-family:AppleSDGothicNeo-Regular,'맑은 고딕','Malgun Gothic',나눔고딕,돋움,Dotum,굴림,Gulim,'Apple SD Gothic Neo',sans-serif; color: #222; letter-spacing:-0.05em }
a, a:visited{color:#000; text-decoration:none}

.display_table{display:table;}
.display_table_cell{display:table-cell; vertical-align:middle;}
.txt_dot1{overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.txt_dot2{overflow:hidden; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; word-wrap:break-word; white-space:normal; text-overflow:inherit;}

.contain{width:1195px; margin:0 auto; position:relative; *zoom:1;}
.contain:after{display:block;content:"";clear:both;}

/*------------------------------- contents -------------------------------*/
#contents{width:auto !important;}
#csContent{width:1196px; padding-top:0; margin:0 auto; margin-bottom:50px; *zoom:1; position:relative;}
#csContent:after{display:block;content:"";clear:both;}
#csContent .left_area{width:826px; float:left;}
#csContent .right_area{width:330px; float:right; padding-top:30px}

.biz_left_ad{position: absolute; left:50%; top:30px; margin-left:-780px;}
.biz_right_ad{position: absolute; right:50%; top:30px; margin-right:-780px;}

#news_aside_id{*zoom:1;}
#news_aside_id:after{display:block;content:"";clear:both;}
/* .news_author a:after{ content: ' '; display: inline-block; width: 9px; height: 5px; margin-left:6px; background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAFCAMAAACgjTZZAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NTcwNTA1QUYyNzMxMTFFODkwNTBFRkRCQURGN0MzQjgiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NTcwNTA1QjAyNzMxMTFFODkwNTBFRkRCQURGN0MzQjgiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo1NzA1MDVBRDI3MzExMUU4OTA1MEVGREJBREY3QzNCOCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo1NzA1MDVBRTI3MzExMUU4OTA1MEVGREJBREY3QzNCOCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pu7CjnwAAAAGUExURQAAAP///6XZn90AAAACdFJOU/8A5bcwSgAAAB1JREFUeNpiYGCEAAYGRggTTDOAGVAKyoESAAEGAAOiACVW8lQmAAAAAElFTkSuQmCC') no-repeat left top; position:relative; top:-3px;} */

.news_left_aside{z-index:98;}
.news_left_aside.is_stuck{padding:60px 0; z-index:90;}

.news_rel .link_btn{*zoom:1; text-align:center; margin-top:38px;}
.news_rel .link_btn:after{display:block;content:"";clear:both;}
.news_rel .link_btn li{display:inline-block; margin-left:15px;}
.news_rel .link_btn li:first-child{margin-left:0;}
.news_rel .link_btn li a{display:block; height:42px;}
.news_rel .link_btn li .btn1{width:208px; background:url("//image.chosun.com/chosunbiz/2018/main//icon_img.png") -250px 0 no-repeat;}
.news_rel .link_btn li .btn2{width:190px; background:url("//image.chosun.com/chosunbiz/2018/main//icon_img.png") -250px -50px no-repeat;}
dl.news_rel_series dt{margin-bottom:20px; font-size:15px; line-height:1.1; color:#777; letter-spacing:-0.05em;}
dl.news_rel_series dd{margin-top:14px; margin-bottom:0; font-size:18px; line-height:1.1; color:#222; letter-spacing:-0.05em; font-weight:bold;}

.art_news_letter_v2{width:100%; height:58px; margin-bottom:25px; overflow:hidden;}
.art_news_letter_v2 a{display:block;}

.letter_bottom_ad{margin-bottom:28px;}
.letter_bottom_ad li{margin-top:2px; padding-left:14px; position:relative;}
.letter_bottom_ad li:first-child{margin-top:0;}
.letter_bottom_ad li:after{position: absolute; left:1px; top:45%; content:""; width:3px; height:3px; background:#222;}
.letter_bottom_ad li a{font-size:15px; line-height:1.1; color:#000; letter-spacing:-0.025em;}
.letter_bottom_ad li span{margin-left:7px; font-size:13px; line-height:1.1; color:#999; letter-spacing:-0.05em;}

.cmt_go_all{padding-top:18px; padding-bottom:27px;}
dl.cmt_comment .cmt_thumb{margin-right:10px;}
dl.cmt_comment .cmt_user_name{margin-right:10px;}
.cmt_write{margin-bottom:15px;}

.news_body .news_subtitle{margin-bottom:20px;}

.ext_carousel_in .ext_carousel_pager{z-index:50 !important;}
.ext_carousel_in .bx-controls-direction a{z-index:50 !important;}
.ext_carousel_in a.ext_carousel_full_tirg{z-index:50 !important;}

/* dl.news_cat dd > a.depth1{font-size:20px; font-weight:bold;}
dl.news_cat dd > a.depth1:after {content:""; display:block; width:inherit; height:inherit; margin-left:0; background:none !important;}
dl.news_cat dd > a.depth2:after { content: ' '; display: inline-block; width: 9px; height: 5px; margin-left: 12px; background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAFCAMAAACgjTZZAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NTcwNTA1QUYyNzMxMTFFODkwNTBFRkRCQURGN0MzQjgiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NTcwNTA1QjAyNzMxMTFFODkwNTBFRkRCQURGN0MzQjgiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo1NzA1MDVBRDI3MzExMUU4OTA1MEVGREJBREY3QzNCOCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo1NzA1MDVBRTI3MzExMUU4OTA1MEVGREJBREY3QzNCOCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pu7CjnwAAAAGUExURQAAAP///6XZn90AAAACdFJOU/8A5bcwSgAAAB1JREFUeNpiYGCEAAYGRggTTDOAGVAKyoESAAEGAAOiACVW8lQmAAAAAElFTkSuQmCC') no-repeat left top; vertical-align: middle; transition: ease transform 0.4s } */

/* powerlink 20180629*/
#POWER_LINK_NAVER{padding:19px 30px; margin-bottom:40px; background:#fffef8; border-top:1px solid #d7d7d7; border-bottom:1px solid #d7d7d7;}
#POWER_LINK_NAVER .top_title{padding-bottom:10px;}
#POWER_LINK_NAVER .ad_icon{display:inline-block; height:18px; padding:0 5px; line-height:18px; font-size:12px; color:#fff; background:#bbb; border-radius:2px;}
#POWER_LINK_NAVER .tt{display:inline-block; padding-right:20px; font-size:16px; line-height:18px; letter-spacing:-0.05em; color:#666; font-weight:bold; position: relative;}
#POWER_LINK_NAVER .tt:after{content:"";position: absolute; right:6px; top:0; height:100%; width:1px; background:#d7d7d7;}
#POWER_LINK_NAVER .choice_link{display:inline-block; padding-right:10px; font-size:12px; line-height:18px; color:#999; letter-spacing:-0.05em;}
#POWER_LINK_NAVER .choice_link:after{content:">"; display:inline-block; font-size:13px; margin-left:5px; color:#999;}
#POWER_LINK_NAVER .choice_link a{color:#999;}

#POWER_LINK_NAVER .link_list li{margin-top:8px;}
#POWER_LINK_NAVER .link_list li:first-child{margin-top:0;}
#POWER_LINK_NAVER .link_list li .link1{display:inline-block; font-size:15px; letter-spacing:-0.05em;}
#POWER_LINK_NAVER .link_list li .link1 a{color:#050ed4;}
#POWER_LINK_NAVER .link_list li .link2{display:inline-block; font-size:14px; margin-left:8px;}
#POWER_LINK_NAVER .link_list li .link2 a{color:#3ead62;}
#POWER_LINK_NAVER .link_list li .link3{display:block; font-size:14px; letter-spacing:-0.05em; color:#666;}


.list_ad{margin-bottom:20px;}

.news_copyright{padding: 3px 0 21px;}

/* 2019.03 google plus hide, more button hide */
.news_left_aside_sns_more { opacity: 1; height: auto }
.news_left_aside_sns_more li:first-child { display: none }
ul.news_left_aside_sns li a.share_more { display: none }

/* copy_bottom */
.copy_bottom .cb_list1 .title{margin-bottom:7px; font-size:16px; letter-spacing:-0.05em; color:#000; font-weight:bold;}
.copy_bottom .cb_list1 li a{font-size:15px; line-height:1.1; letter-spacing:-0.05em; font-weight:bold; color:#222;}
.copy_bottom .cb_list2{margin-top:18px;}
.copy_bottom .cb_list2 li a{font-size:15px; line-height:1.1; letter-spacing:-0.05em; color:#222;}
.copy_bottom .cb_list2 li a .ad{display:inline-block; width:23px; height:16px; margin-left:6px; position: relative; bottom:0px; background:url("//image.chosun.com/chosunbiz/2018/main//icon_img.png") 0 -25px no-repeat; text-indent:-9999px;}
.copy_bottom .cb_list3{margin-top:30px;}
.copy_bottom .cb_list2 iframe:first-child{height:100px !important;}
.copy_bottom .cb_list3 .title{background:#eaeaea; padding:10px 0 10px 20px;}
.copy_bottom .cb_list3 .title span{display:block; font-size:15px; line-height:16px; font-weight:bold; letter-spacing:-0.05em; color:#222;}
.copy_bottom .cb_list3 .list_wrap{*zoom:1; padding:8px 0 9px 20px; margin-bottom:30px; box-sizing:border-box; border:1px solid #eaeaea;}
.copy_bottom .cb_list3 .list_wrap:after{display:block;content:"";clear:both;}
.copy_bottom .cb_list3 .list_wrap .left{float:left; width:260px;}
.copy_bottom .cb_list3 .list_wrap .right{float:left; width:260px; margin-left:70px;}
.copy_bottom .cb_bottom_ad {/*margin-bottom:40px;*/ margin-bottom:0; display:none;}
.copy_bottom .cb_bottom_ad img{display:block; line-height:0;}

/* font setting styles */
.fz_set_small,
.fz_set_small .par { font-size: 13px }
.fz_set_big,
.fz_set_big .par { font-size: 19px }
.fz_set_big2,
.fz_set_big2 .par { font-size: 23px }
.fz_set_big3,
.fz_set_big3 .par { font-size: 27px }
.ff_set_dotum,
.ff_set_dotum .par { font-family: 'ë‹ì›€' }

.fz_set_small dl.cmt_comment .cmt_txt { font-size: 13px }
.fz_set_big dl.cmt_comment .cmt_txt { font-size: 19px }
.fz_set_big2 dl.cmt_comment .cmt_txt { font-size: 23px }
.fz_set_big3 dl.cmt_comment .cmt_txt { font-size: 27px }
.ff_set_dotum dl.cmt_comment .cmt_txt { font-family: 'ë‹ì›€' }

.bottom_art_list{padding:37px 0 43px 0; background:#f8f8f8;}
.bottom_art_list .cont_wrap{width:1196px; margin:0 auto; *zoom:1;}
.bottom_art_list .cont_wrap:after{display:block;content:"";clear:both;}
.bottom_art_list .cont_wrap .left{width:826px; float:left;}
.bottom_art_list .cont_wrap .right{width:330px; float:right;}

.bottom_art_list .thumb_list{*zoom:1; margin-bottom:30px;}
.bottom_art_list .thumb_list:after{display:block;content:"";clear:both;}
.bottom_art_list .thumb_list li{float:left; width:269px; margin-left:9px;}
.bottom_art_list .thumb_list li:first-child{margin-left:0;}
.bottom_art_list .thumb_list li a{display:block;}
.bottom_art_list .thumb_list li .img{width:269px;height:140px;text-align: center;background: #d7d7d7;}
.bottom_art_list .thumb_list li .img img{max-width:269px;height:140px;}

.bottom_art_list .left_bottom{*zoom:1;}
.bottom_art_list .left_bottom:after{display:block;content:"";clear:both;}
.bottom_art_list .left_bottom .news_area{float:left; width:547px;}
.bottom_art_list .left_bottom .news_area .news_item:first-child{margin-top:0;}
.bottom_art_list .left_bottom .b_keyword{float:right; width:269px; overflow:hidden;}
.bottom_art_list .left_bottom .b_keyword ul{width:279px;}
.bottom_art_list .left_bottom .b_keyword ul li{float:left; margin-right:10px; margin-bottom:10px;}
.bottom_art_list .left_bottom .b_keyword ul li a{display:table; width:129px; height:70px; background:#fff; box-sizing:border-box; border:1px solid #eaeaea;}
.bottom_art_list .left_bottom .b_keyword ul li a span{display:table-cell; text-align:center; vertical-align:middle;}
.bottom_art_list .left_bottom .label_tit.v1{margin-right:6px; background:none;}
.bottom_art_list .right>.tt{display:inline-block; margin-bottom:12px; font-size:15px; letter-spacing:-0.05em; color:#000; font-weight:bold;}
.bottom_art_list .right .slide_cont li{display:table; padding-top:10px; margin-top:10px; border-top:1px solid #eaeaea;}
.bottom_art_list .right .slide_cont li:first-child{padding-top:0;margin-top:0; border-top:none;}
.bottom_art_list .right .slide_cont li .img{display:table-cell; width:70px; height:70px; vertical-align:middle;}
.bottom_art_list .right .slide_cont li .img a{display:block; line-height:0; width:70px; height:70px; border-radius:100%; overflow:hidden;}
.bottom_art_list .right .slide_cont li .img img{display:block; width:70px; height:auto;}
.bottom_art_list .right .slide_cont li .txt{display:table-cell; vertical-align:middle; padding-left:10px;}
.bottom_art_list .right .slide_cont li .txt a{display:block;}
.bottom_art_list .right .slide_cont li .txt .name{margin-bottom:3px; font-size:13px; letter-spacing:-0.05em; color:#777;}
.bottom_art_list .right .slide_cont li .txt .name strong{font-weight:normal; color:#ce212a; padding-right:6px;}
.bottom_art_list .right .slide_cont li .txt .title{font-size:15px; letter-spacing:-0.05em; color:#000;}

.slide_news{position: relative; padding:0 15px;}
.slide_news .bx-controls{position: absolute; right:0;top:-30px; display:none;}
.slide_news .pager{*zoom:1; position:absolute; right:0; top:0;}
.slide_news .pager:after{display:block;content:"";clear:both;}
.slide_news .pager span{float:left;}
.slide_news .pager .column_prev a{display:block; width:17px; height:17px; background:url("//image.chosun.com/chosunbiz/2018/main/icon_img.png") -67px 0 no-repeat;}
.slide_news .pager .column_next a{display:block; width:16px; height:17px; background:url("//image.chosun.com/chosunbiz/2018/main/icon_img.png") -84px 0 no-repeat;}
.slide_news .bx-wrapper{margin-bottom:0;}

.b_talk{padding-top:20px; margin-top:20px; border-top:1px solid #d7d7d7;}

.b_talk li{*zoom:1; padding:0 15px;}
.b_talk li:after{display:block;content:"";clear:both;}
.b_talk li:first-child{margin-bottom:12px; padding-bottom:12px; border-bottom:1px solid #eaeaea;}
.b_talk li .txt{float:left; width:200px;}
.b_talk li .txt .cate{display:block; margin-bottom:5px; font-size:13px; line-height:1.1; color:#000; letter-spacing:-0.05em; font-weight:bold;}
.b_talk li .txt .desc{display:block; font-size:15px; line-height:1.2; color:#000; letter-spacing:-0.05em;}
.b_talk li .img{float:right; width:87px; height:50px;}
.b_talk li .img a{display:block; line-height:0;}
.b_talk li .img img{max-width:87px; height:50px;}


dl.live_item dd.time { position: absolute; height:17px; top:0px; left:-12px; background: #fff; font-family: Tahoma; font-size: 11px; line-height:17px; color: #777;}
dl.live_item{margin-bottom:0; padding-left:28px;}
.scrollbar-inner > .scroll-element.scroll-y{right:6px;}

#footer{border-top:none;}

.stc_up{color:#d30c0f;font-size:12px !important}
.stc_dn{color:#0651ce;font-size:12px !important}



/* article print CSS styles */
@media print {
  .news_ad_top,
  .ad_ss_left,
  .ad_ss_right,
  .ad_mid_box,
  #_popIn_recommend,
  .ix-popup-wrap,
  .teads-inread,
  .news_left_aside,
  .news_aside,
  .news_cmt,
  .news_today,
  .csh_art,
  .csh_art_min,
  .news_title_tools,
  .news_like,
  .news_go,
  #csCopy,
  .news_body .par > span[style*="width:250px; height:250px; line-height:0; float:right; margin-left:10px; margin-bottom;10px; margin-top:10px"],
  dl.news_cat dd > a:after,
  .news_copyright_links,
  .news_like,
  .news_rel
   { display: none!important }
  #csWrap,
  .sticky_wrapper { min-width: 0 }
  #csContent { width: 95% }
  .news_article, .news_body { float: none; width: 100%; margin: 0; padding: 0 }
  dl.news_cat { position: static }
  dl.news_cat dd { font-size: 15px }
  .news_title_text { margin-left: 0 }
  .news_title_text h1 { font-size: 22px }
  .news_title_author { margin-top: 12px; font-size: 15px }
  dl.news_cat dd a,
  .news_body .news_date,.slide_news .bx-controls
  .news_title_text h1,
  .news_body .par,
  .news_imgbox figcaption,
  .news_copyright { color: #000!important }

  #header{display:none;}
  #footer{display:none;}
  .news_tag{display:none;}
  .news_left_aside{display:none;}
  .news_aside{display:none;}
  .copy_bottom{display:none;}
  .bottom_art_list{display:none;}

  dl.news_cat dd > a.depth1{margin-bottom:10px}
  .news_title_text h1{margin-top:10px;}
}

.ad_gg {width:1196px; text-align:center; margin: 0 auto; padding-bottom:30px}
.ad_gg iframe {text-align:center; margin: 0 auto;}
.ad_gg_top {width:1196px; text-align:center; margin: 0 auto;font-size:0; padding:20px 0;}
.ad_gg_top a{font-size:0;}
.ad_gg_top a img {padding:20px 0}
.ad_gg_top a img[height="1"] {padding:0}

.list_ad300x600{width:300px; height:600px; margin-top:20px;}
.list_ad.full{width:100%; height:300px;}

.live_scroll{height:312px;}

/* #news_go_recent_id{display:none !important;} */
/*20191206 quick menu tune*/
.news_go {bottom: 30px}
.news_go.vis {transition: ease bottom 1s;} 

.news_title_author .author_source:only-child:after { display: none }

@media all and (max-width:1196px){
    .biz_right_ad,.biz_left_ad{display:none;}
}